<?php
/**
 * Plugin Name: Aegisify Audit Agent
 * Description: Universal remote agent for Aegisify Audit SaaS deep scans over SSL using a long security key.
 * Version: 1.9.13
 * Author: Aegisify
 * Text Domain: aegisify-audit-agent
 * License: GPLv2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

define( 'ASA_VERSION', '1.9.13' );
define( 'ASA_FILE', __FILE__ );
define( 'ASA_DIR', plugin_dir_path( __FILE__ ) );
define( 'ASA_URL', plugin_dir_url( __FILE__ ) );
define( 'ASA_TEXT_DOMAIN', 'aegisify-audit-agent' );

require_once ASA_DIR . 'includes/class-asa-loader.php';

function aegisify_audit_agent_boot() {
	$loader = new ASA_Loader();
	$loader->run();
}
aegisify_audit_agent_boot();
